Subject: Re: [[email-masked]] This is all very silly...
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: Ian Johnson <[email-masked]>
Date: Sat, 7 Jun 2003 19:40:11 -0400

On Sat, Jun 07, 2003 at 02:31:29PM -0400, Christopher Faylor wrote:
>[reply-to set to cygwin SPLAT cygwin]
>On Sat, Jun 07, 2003 at 10:29:20AM -0700, Ian Johnson wrote:
>>...do you want people to use cygwin or not?
>>So off I go looking for the sources to compile and lo and behold I find
>>a link ( http://cygwin.com/packages/ ) to what I think should be the
>>source for the man package and what do I get:
>
>You are either confused about the term "source code" or you are unable to
>determine what "source code" is.  This *is* the listing for the source
>code.
>
>>    man: Man, apropos and whatis (source code)
>>    Mon Dec 16 17:16:05 2002          17982 man-1.5j-2/COPYING
>>    Mon Dec 16 17:16:05 2002            807 man-1.5j-2/HISTORY
>>    Mon Dec 16 17:16:05 2002           2861 man-1.5j-2/INSTALL
>>    Mon Dec 16 17:16:05 2002            990 man-1.5j-2/LSM
>>    Mon Dec 16 17:16:06 2002           2357 man-1.5j-2/Makefile
>>    Mon Dec 16 17:16:05 2002           2365 man-1.5j-2/Makefile.in
>
>>BUT KNOW SOURCE CODE.  What is up with that?

I wanted to apologize for *my* cluelessness here.  The original poster
was looking for source code and knew what source code was. I ass*u*me*d
that he didn't.  I was completely wrong in my interpretation of this
part of his message.

To answer this question: the source code is downloadable via setup.exe
or from the mirror sites.

cgf
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/